# Get Payouts

## Get Platform Payouts

Make a [`GET /payouts`](https://docs.unipaas.com/reference/payoutcontroller_getpayouts) request:

```curl
curl --request GET \
  --url 'https://sandbox.unipaas.com/platform/payouts' \
  --header 'Accept: application/json' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>' \
```

In the response, you'll get requested array of  [`Payout object`](https://docs.unipaas.com/docs/pay-out-funds-overview#the-payout-object). 

## Get Vendor Payouts

Make a [`GET /vendors/{vendorId}/payouts`](https://docs.unipaas.com/reference/vendorpayoutcontroller_getpayouts) request:

```curl
curl --request GET \
  --url 'https://sandbox.unipaas.com/platform/vendors/{vendorId}/payouts' \
  --header 'Accept: application/json' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>' \
```

In the response, you'll get the requested array of  [`Payout object`](https://docs.unipaas.com/docs/pay-out-funds-overview#the-payout-object).
